Agritek - Bug #1106

agritek app:duplicate crop and space is displaying under cultivator

01/29/2021 03:31 PM - Pragati Patil

Status: Resolved Start date: 01/29/2021
Priority: 3-High Due date:

Assignee: Hardi B

Application: Severity: 2-High
Description

Steps to reproduce:

1-Open agritek app click on the cultivator

2-Scroll down

3-Duplicate crop is displaying and space is displaying

Expected result:

Should not display space and duplicate crop

Actual result:

duplicate crop and space is displaying under cultivator

History

#1 - 01/30/2021 04:12 AM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

#2 - 04/05/2021 12:53 PM - Hardi B

- Status changed from New to Fixed

#3 - 04/05/2021 12:53 PM - Hardi B

- Status changed from Fixed to Resolved
